:root {
	--blue: #2196F3;
	--blue-2: white;
}

.w3-container {
	padding:5px;
}

body {
	font-family:helvetica,arial;
	font-size:14px;
	
}


a:hover {
	text-decoration:underline;
}

a {
	text-decoration: none;
	color:var(--blue-2);
}

.logoutButton {
	color:white;
}

.app-middle {
	position:fixed;
	top:50%;
	left:50%;
	transform:translate(-50%,-50%);
}
.full-width {
	width:100%;
}

.mainMenuColor {
	background-color: var(--blue);
}

.studyDicomDetailsCell {
	width:500px;
}

#dialog {
	position:relative;
}

#errorMessageBox {
	display: none;
}

.errorBox .ui-widget-header {
	background-color: #ff3300;
	color:#fff;
}
.warnBox .ui-widget-header {
	background-color: yellow;
}

.successBox .ui-widget-header {
	background-color: lightgreen;
}

.studyBackground {
	background-color: var(--blue);
}
.studyExpandButton {
	background-color: var(--blue-2);
	color:white;
}
.studyDeleteButton {
	background-color: red;
	color:white;
}
.studyProperties {
	background-color: bisque;
	color:black;
}

.studyProperties a {
	text-decoration: none;
}

/* ine veci */
#cover{ 
	display: none;
    position: fixed;
    height: 100%;
    width: 100%;
	z-index:100;
    background: rgba(0, 0, 0, 0.5); 
}

#progressBar {
	position: absolute;
	top: 50%;
	left: 50%;
	margin-right: -50%;
	transform: translate(-50%, -50%);
	width:200px;
}

#progressBar .ui-progressbar-value {
    background-color: var(--blue);
	
  }

  .tagLength {
	width:fit-content;
	display: inline-block;
	margin:2px;
  }

.invisible {
	display: none;
}

.visible {
	display: inline;
}

/* Chrome, Safari, Edge, Opera */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

/* Firefox */
input[type=number] {
  -moz-appearance: textfield;
}

   